/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=UnifrakturMaguntia&display=swap');

body {
    font-family: 'Josefin Sans', sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: #f7f9fc;
}